Subject: Allen Gage / Rockets Tickets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 02:42:00 -0700 (PDT)

Sally,

Per your request, I have responded to Allen Gage with Mr. Lay's ticket 
selection for the upcoming 2000 - 2001 Rockets season.  He has asked if Mr. 
Lay would reconsider providing 1 of the 2 Los Angeles Lakers games (Nov. 7 or 
Dec. 21) in exchange for one of his January game choices?  As stated in the 
agreement letter, if Mr. Lay elects - we could provide Allen Gage with Mr. 
Lay's tickets behind the Rockets bench at Courtside Row 2, Seats 25-28 as 
another option.  

Please let me know how Mr. Lay would like to proceed with this request.  If 
you would like to discuss this directly, please call me at 3-7883.

Thank you.
DT